#

## deletecommandentry

Remove the GUI window frame for additional command-line entry.

### Usage:

> deletecommandentry framename

> > where framename is the Tk pathname of a frame.

### Summary:

> The deletecommandentry command is used with the GUI wrapper in magic version 7.3. It removes the text entry frame at the bottom of the window that duplicates the output of the Tk console. The framename is the Tk path name of the frame holding the layout window. By default these are named .layout1, .layout2, etc., for each call to openwrapper.

### Implementation Notes:

> deletecommandentry is implemented as a Tcl procedure defined in the GUI wrapper script. It is only available when the wrapper is used, that is, when magic is invoked with argument -w.

### See Also:

> addcommandentry
> openwrapper

Return to command index

Last updated: October 5, 2004 at 3:17am